dilution.phenodata {affycomp} | R Documentation

## Phenotypic Information for Dilution Study

### Description

This objact is of class `phenoData` with necessary information for the assessemnts.

### Usage

    data(dilution.phenodata)

### Format

An object of class `phenoData`

### Source

Two sources of cRNA A (human liver tissue) and B (Central Nervous System cell line) have been hybridized to human array (HGU95Av2) in a range of proportions and dilutions. This object described these.

For more information see Irizarry, R.A., et al. (2001) http://www.biostat.jhsph.edu/~ririzarr/papers/index.html

[Package affycomp version 1.14.0 Index]